@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/************** My Account ************/
.my-account button {
    background: #f79d38;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    margin: 15px 0;
    padding: 5px 15px;
    text-align: center;
    text-transform: uppercase;
}

.my-account .validation-summary-errors {
    color: #f00;
    margin-bottom: 20px;
}

.my-account .success-message {
    color: #62BA06;
    margin-bottom: 20px;
}


.my-account header {
    padding: 0;
}

.my-account .widget h1
, .white-background h3 {
    background-color: #62ba06;
    box-sizing: border-box;
    color: #fff;
    font: 16px "Open Sans",Arial,sans-serif;
    margin: 0;
    padding: 10px 0 8px 10px;
    text-align: left;
}

.my-account .widget .contents {
    background-color: #fff;
}

.button {
    background: #f79d38;
    color: #fff;
    display: inline-block;
    font-style: normal !important;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 160px;
}

.my-account .right-column > .sf_colsIn {
    background-color: #f3f2f0;
    padding: 20px 40px 20px 50px;
}

.widget .contents {
    padding: 15px;
}

.widget .row {
    box-sizing: border-box;
    padding-bottom: 10px;
}

.widget .contents:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.widget .left-col {
    float: left;
}
.widget .right-col {
    float: right;
    text-align: right;
}

.checkbox-label {
    display: inline-block;
    font-weight: normal;
}
.page-header {
    margin-bottom: 10px;
}
.white-background {
    background-color: #fff;
    padding: 10px;
}
.white-background h3 {
    margin-bottom: 10px;
}

/************** Header ************/
.collective-impact {
    background: #f8f8f8; /* Old browsers */
    background: -moz-linear-gradient(top,  #f8f8f8 0%, #e2e2e2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f8f8f8 0%,#e2e2e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */;
    padding: 10px 15px;
    box-sizing:border-box;
}

.collective-impact .sfContentBlock {
    display: inline-block;
    margin-right: 30px;
    vertical-align: middle;
}

    .collective-impact .sfContentBlock.first {
        margin-left: 30px;
    }
/************** Footer ************/
.page-footer {
    font-size: 12px;
    font-weight: normal;
    color: #8a8888;
}
    .page-footer a:link, .page-footer a:visited, .copyright {
        color: #62ba06;
    }
.footer-contacts {
    border-top: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    padding: 15px 0;
    margin-bottom: 10px;
}
.footer-pura {
    padding-bottom: 5px;
}
.footer-section {
    border-top-color: #c2c2c2;
}
.page-footer li {
    padding: 3px 0;
}
.footer-contacts .sfContentBlock {
    padding-left: 40px;
}

/************** Nav ************/
.my-account-nav li {
    margin-bottom: 1px;    
}

.my-account-nav a {
    background-color: #e7e7e7;
    background-position: 15px 50%;
    background-repeat: no-repeat;
    color: #727272;
    font-size: 14px;
    margin-bottom: 1px;
    line-height: 20px;
    padding: 10px 35px 10px 70px;
    text-decoration: none;
    position: relative;
    vertical-align: middle;
    height: 60px;
    display: -webkit-flex;
    display : table-cell;
    width: 30%;
    align-items : center;
    box-sizing: border-box;
}
.my-account-nav a:hover {
    background-color: #62ba06;
    color: #fff;
}
.my-account-nav a.sfSel {
    background-color: #62ba06;
    color: #fff;
    position: relative;
}

.my-account-nav a.sfSel:before {
    content: " ";
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #62BA06;
    left: 100%;
    position: absolute;
    top: 0px;
}

.my-account-nav li:nth-child(1) a {
    background-image: url(../Images/menu_snapshot_icon.png);
}
.my-account-nav li:nth-child(2) a {
    background-image: url(../Images/menu_products_icon.png);
}
.my-account-nav li:nth-child(3) a {
    background-image: url(../Images/menu_manage_icon.png);
}
.my-account-nav li:nth-child(4) a {
    background-image: url(../Images/menu_help_icon.png);
}

.my-account-nav li:nth-child(1) a.sfSel
, .my-account-nav li:nth-child(1) a:hover {
    background-image: url(../Images/menu_snapshot_icon_white.png);
}
.my-account-nav li:nth-child(2) a.sfSel
, .my-account-nav li:nth-child(2) a:hover {
    background-image: url(../Images/menu_products_icon_white.png);
}
.my-account-nav li:nth-child(3) a.sfSel
, .my-account-nav li:nth-child(3) a:hover {
    background-image: url(../Images/menu_manage_icon_white.png);
}
.my-account-nav li:nth-child(4) a.sfSel
, .my-account-nav li:nth-child(4) a:hover {
    background-image: url(../Images/menu_help_icon_white.png);
}

/************** Current User ************/
.current-user-control .links {
    text-align: right;
    margin-bottom: 10px;
}
.current-user-control a {
    color: rgb(98, 186, 6);
    text-decoration: none;
}

/************** Contract Picker ************/
.contract-picker {
    margin-bottom: 40px;
}

/************** Pay Bill *******************/
.visa { background: url(../Images/visa.png) no-repeat; }
.amex { background: url(../Images/amex.png) no-repeat; }
.mc { background: url(../Images/mastercard.png) no-repeat; }
.disc { background: url(../Images/discover.png) no-repeat; }

.credit-option {
    float: left;
    margin-right: 30px;
    height: 44px;
    width: 75px;
}

.none {
    opacity: 0.25;
}

.cvv-container {
    position: relative;
}

.help-icon {
    position: absolute;
    display: inline-block;
    top: 8px;
    right: 7px;
    width: 20px;
    text-align: center;
    color: white;
    background-color: #8DCF44;
}

.help-icon:hover {
    cursor: help;
}

/************** View Account Balance ************/
.view-account-balance  {
    font-size: 14px;
}
.view-account-balance label {
    display:inline-block;
    margin-right: 10px;
}
.view-account-balance .current-balance {
    width: 100%;
}

.view-account-balance  {
    font-size: 14px;
}

.view-account-balance .current-balance span
, .view-account-balance .due-on span {
    color: #f79d38;
}

#MovingButton {
    margin-top: 20px;
    cursor: pointer;
}

.view-account-balance-header .row {
    display: inline-block;
    color: #b7afaf;
    font-weight: normal;
    text-align: center;
    margin-right: 20px;
}

.view-account-balance-header .amount {
    background-color: #eff3d2;
    border-radius: 60px;
    color: #f79d38;
    display: inline-block;
    padding: 15px 0;
    width: 165px;
}

.view-account-balance-header .last-bill .amount {
    color: #b2b2b2;
}

/************** Update Credit Info ************/
.update-credit {
    font-size: 14px;
}

/************** Customer Info ************/
.customer-info {
    margin-bottom: 30px;
}
.customer-info h3 {
    font-size: 26px;
    font-weight: normal;
}
.customer-info h4 {
    font-size: 14px;
}

/************** Login  ************/
.login-wrapper {
    border-top: 1px solid black;
    padding-top: 15px;
}
.login-page-header {
    margin-top: 60px;
}

.login-contents {
    background-color: #f6f6f6;
    box-sizing:border-box;
    padding: 40px 20px;
}

.login-description {
    margin-top: 20px;
    font-size: 14px;
}
    .login-description li {
        background: transparent url("../Images/login-checkmark.png") no-repeat scroll 1px 3px;
        padding-left: 30px;
        margin-bottom: 20px;
        font-weight: normal;
        margin-right: 20px;
    }

.login {
    border: 1px solid #d2d2d2;
}
.login.widget h1 {
    font-size: 16px;
    text-align: center;
}

.login button {
    background: #f79d38;
    border-radius: 0;
    font-size: 20px;
    font-weight: normal;
    width: 100%;
}
.login a {
    text-decoration: none;
    color: #62ba06;
}

.username-field {
    background-image: url("../Images/login-username-icon.png");
    background-repeat: no-repeat;
    background-position: 10px 50%;
    padding-left: 40px !important;
}

.password-field {
    background-image: url("../Images/login-password-icon.png");
    background-repeat: no-repeat;
    background-position: 10px 50%;
    padding-left: 40px !important;
}

/************** Create Account ************/
.createAccount button {
    background: #f79d38;
    border-radius: 0;
    font-size: 20px;
    font-weight: normal;
    width: 100%;
}
.createAccount {
    border: 1px solid #d2d2d2;
}
.createAccount.widget h1 {
    font-size: 16px;
    text-align: center;
}

/************** Service List ************/
.switch-renewal-link {
    border-radius: 4px;
    float: right;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #208D3D;
    color: #FFF;
    padding: 2px 12px;
    text-decoration: none;
    margin-left: 15px;
}

.service-info-accounts {
    margin-bottom: 25px;
}

.service-info-accounts h3, .product-info-accounts h3 {
    color: white;
    padding: 10px;
    margin-bottom: 0;
}
.service-info-accounts li, .product-info-accounts li {
    padding: 5px;
    margin-bottom: 5px;
}

.product-info-accounts a {
    color: #fff;
    font-style: italic;
}

.product-info-accounts a:hover {
    text-decoration: none;
}
#TransferService {
    float: right;
}
    #TransferService a {
        color: #fff;
    }
.service-list .details {
    display: block;
    margin-top: 5px;
    margin-left: 15px;
    padding: 5px;
    margin-bottom: 20px;
    border: 1px solid;
    background: rgb(255, 250, 235);
}
.service-list .expander {
    text-decoration: none;
    font-size: 1.25em;
    margin-right: 10px;
}
.service-list table {
    width: 100%;
}
.service-list td {
    padding-bottom: 8px;
    width: 33%;
}
.service-list .documents a {
    color: #669933;
}.service-list .documents {
    text-align: right;
}
.widget .loading {
    text-align: center;
}

    .widget .loading img {
        width: 50px;
    }

#dashboard-link {
    color: #fff;
    font-size: 12px;
}

/************** Contract Picker ************/

.manage-account .content {
    padding: 20px 10px;
    margin-bottom: 20px;
    border: 1px solid #c2c2c2;
    border-top: 0;
    font-weight: normal;
}
.manage-account .content .label {
    font-weight: bold;
}

.manage-account p {
    margin-bottom: 10px;
}